* {
  margin: 0px;
  padding: 0px;
  border-radius: 0px;
}

body {
  background-color: white;
  /*color: black;*/
}

#content {
  display: flex;
  flex-direction: column;
  align-content: space-between;
  /*flex-wrap: wrap;*/
  height: 100vh;
  justify-content: center;
}

h1, h2, h3, h4, h5, h6 {
  font-family: 'Poppins';
  font-weight: 600;
}

#logo img {
  width: 350px;
  height: auto;
}

.colorbg {
  background-color: #2D7C78;
  color: white;
  padding-top: 15px;
  padding-right: 10px;
  padding-bottom: 5px;
  vertical-align: middle;
  text-align: right;
}

.blackbg {
  background-color: black;
  color: white;
  padding-top: 15px;
  padding-left: 10px;
  padding-bottom: 5px;
  vertical-align: middle;
}

